import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FormInputMultipleComponent } from './form-input-multiple.component';

describe('FormInputMultipleComponent', () => {
  let component: FormInputMultipleComponent;
  let fixture: ComponentFixture<FormInputMultipleComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FormInputMultipleComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FormInputMultipleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
